
:root {
  --brand-1: #615cf1;
  --brand-2: #9c98ff;
  --brand-3: #ebebf2;
  --white-1: #ffffff;
  --shadow-1: 0 3px 4px 0 rgba(0, 0, 0, 0.04);
  --shadow-2: 0 4px 8px 0 rgba(0, 0, 0, 0.08);
  --shadow-3: 0 6px 10px 0 rgba(0, 0, 0, 0.08);
  font-size: 14px;
}

.navbarDiv {
  background-color: var(--brand-1);
}

.navbarDiv .title {
  color: #ffffff;
}

.navbarDiv .leftContent {
  color: #ffffff;
}

.navbarDiv .rightContent {
  color: #ffffff;
  display: flex;
  justify-content: space-around;
  width: 10%;
}

.navbarDiv {
  color: var(--white);
}

.navbarDiv .Btn {
  color: var(--white);
}
.ant-btn-primary {
  border-color: var(--brand-1);
  background: var(--brand-1);
}
.ant-btn-primary:hover, .ant-btn-primary:focus {
  border-color: var(--brand-1);
  background: var(--brand-1);
}